------------------------------------------------------------------------------------
--Name:  	wuhui3
--Creator:	由剧情表现脚本编辑器生成
--Created:	2024-07-15
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(182, 246)
local monster_0 = CppScriptMgr:AddPlayer(106, 182, 246, "", 0, 0)
monster_0:SetZoomPercent(200)
monster_0:SetDir(7)
local effect_0 = CppScriptMgr:AddEffect("zf2-e282", 182, 246, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(390)
monster_0:SetAction(401)
CppScriptMgr:WaitMilSec(610)
monster_0:Say("Gurgle! Gurgle!", 1000)
local effect_1 = CppScriptMgr:AddEffect("zf2-e282", 182, 246, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(1000)
local effect_2 = CppScriptMgr:AddEffect("zf2-e282", 182, 246, 33, 1, 1, 1)
monster_0:Say("Gurgle! Gurgle!", 1000)
monster_0:SetAction(401)
CppScriptMgr:WaitMilSec(970)
local effect_3 = CppScriptMgr:AddEffect("zf2-e282", 182, 246, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(1000)